Forums GAMERGEN

[RESOLU] Passer du 6.60 ME-1.8 au 5.50 GEN d3

[RESOLU] Passer du 6.60 ME-1.8 au 5.50 GEN d3

Message non lupar Aminebaddi » 03 Nov 2012, 19:22

Bonsoir tout le monde. Je viens de récemment mettre à jour ma PSP 2000 au 6.60 ME-1.8 mais je constate que certains plugins et homebrew ne sont pas compatibles alors qu'ils l'étaient avec le 5.50 GEN d3. Par exemple le plugin 3D ne fonctionne pas en 6.60 ME-1.8 quand je joue à the 3rd Birthday alors que normalement ça devrait marcher. Y'a-t-il un moyen sûr de downgrader et de passer du 6.60 ME-1.8 au 5.50 GEN d3 sans bricker ma console? J'ai fait des recherches sur le site mais je n'ai pas trouvé de réponse .Merci de votre aide.
Dernière édition par Anonymous le 04 Nov 2012, 20:46, édité 1 fois.
Avatar de l’utilisateur Aminebaddi Gamer du Dimanche
Gamer du Dimanche
Messages: 22
Inscription: 07 Mai 2010, 19:45

Re: Passer du 6.60 ME-1.8 au 5.50 GEN d3

Message non lupar demonscream » 03 Nov 2012, 19:58

Crée un kit XGEN et tout devrait bien aller.
Image
demonscream Gamer Pro
Gamer Pro
Messages: 123
Inscription: 04 Nov 2012, 00:07
Prénom: DEM
Pays: France
Sexe: Homme

Re: Passer du 6.60 ME-1.8 au 5.50 GEN d3

Message non lupar Wirus » 03 Nov 2012, 23:01

Pas possible que PSP3D ne marche pas sur ta PSP en 6.60 ME-1.8.

Vérifie que ta PSP est bien équipée d'un CFW, que ton plugin est activé et que les plugins dans GAME ne sont pas désactivés.
Ex-Modo/Correc PSPGen, PSVGen, AndroidGen et WiiGen
( ゚ Д゚) 12 PSPs - 2 PS Vita - Débrick/Flashe PSPs - Ludothèque (╯°□°)╯︵ ┻━┻
ImageImageImage
Wirus Gamer Platine
Gamer Platine
Messages: 11539
Inscription: 31 Mar 2010, 00:30
Localisation: In the Matrix | ID PSN : Virus_WiiGen
Prénom: Wirus
Pays: The Matrix
Sexe: Homme

Re: Passer du 6.60 ME-1.8 au 5.50 GEN d3

Message non lupar Aminebaddi » 03 Nov 2012, 23:12

Oui Wirus je suis en CFW et j' ai même desactivé tous les autres plugins mais non rien à faire. Par contre FF7 Crisis core démarre mais kan j'active la 3d le jeu devient hyper lent mais sans l'effet 3D.
Avatar de l’utilisateur Aminebaddi Gamer du Dimanche
Gamer du Dimanche
Messages: 22
Inscription: 07 Mai 2010, 19:45

Re: Passer du 6.60 ME-1.8 au 5.50 GEN d3

Message non lupar Calcidose » 03 Nov 2012, 23:13

Essaye de formater le flash 1.
Calcidose Gamer Or
Gamer Or
Messages: 7705
Inscription: 24 Aoû 2011, 17:13
Pays: France
Sexe: Homme

Re: Passer du 6.60 ME-1.8 au 5.50 GEN d3

Message non lupar Aminebaddi » 03 Nov 2012, 23:24

Merci de ta réponse Calcidose mais cela n'a rien changé. Ce ne serait pas plutôt un problème de compatibilté? Du genre il ne fonctionne qu'avec le 5.50 GEN d3 et pas les CFW 6.XX ...
Avatar de l’utilisateur Aminebaddi Gamer du Dimanche
Gamer du Dimanche
Messages: 22
Inscription: 07 Mai 2010, 19:45

Re: Passer du 6.60 ME-1.8 au 5.50 GEN d3

Message non lupar demonscream » 03 Nov 2012, 23:28

La version 2.21 (et 2.2) supporte les firmwares 5.00-6.60.
Image
demonscream Gamer Pro
Gamer Pro
Messages: 123
Inscription: 04 Nov 2012, 00:07
Prénom: DEM
Pays: France
Sexe: Homme

Re: Passer du 6.60 ME-1.8 au 5.50 GEN d3

Message non lupar Aminebaddi » 03 Nov 2012, 23:41

Alors c'est vraiment bizarre ça... Ça marchait sur 5.50 GEN mais pas sur 6.60 ME...
8O
Avatar de l’utilisateur Aminebaddi Gamer du Dimanche
Gamer du Dimanche
Messages: 22
Inscription: 07 Mai 2010, 19:45

Re: Passer du 6.60 ME-1.8 au 5.50 GEN d3

Message non lupar demonscream » 04 Nov 2012, 01:30

Tu peut essayer avec le 6.60 PRO-C, extrait le normalement sur ta MS il n'y aura pas de conflit puis prends le PRO installer puis le Fast recovery, n'utilise pas le CIPL flasher. Tu gardera ton ME-1.8 mais tu pourra "booter" sur le 6.60 PRO-C comme un HEN. Essaie aussi de désactiver tout tes plugins et de les tester un a un voir si certains causent des conflits sur le 6.60.
Image
demonscream Gamer Pro
Gamer Pro
Messages: 123
Inscription: 04 Nov 2012, 00:07
Prénom: DEM
Pays: France
Sexe: Homme

Re: Passer du 6.60 ME-1.8 au 5.50 GEN d3

Message non lupar Aminebaddi » 04 Nov 2012, 01:56

Merci mais toujours rien :( C'est une malédiction rien ne marche...
Avatar de l’utilisateur Aminebaddi Gamer du Dimanche
Gamer du Dimanche
Messages: 22
Inscription: 07 Mai 2010, 19:45

Re: Passer du 6.60 ME-1.8 au 5.50 GEN d3

Message non lupar demonscream » 04 Nov 2012, 02:16

Si tu tiens vraiment a ces plugins tu peut toujours downgrader en 5.50 GEN D3 grâce au kit XGEN (j'ai posté le lien plus haut).
Image
demonscream Gamer Pro
Gamer Pro
Messages: 123
Inscription: 04 Nov 2012, 00:07
Prénom: DEM
Pays: France
Sexe: Homme

Re: Passer du 6.60 ME-1.8 au 5.50 GEN d3

Message non lupar Wirus » 04 Nov 2012, 10:15

Retélécharge le plugin et réessaie, s'il ne marche toujours pas et que tu y tiens vraiment fais ce que t'a dit demonscream.
Ex-Modo/Correc PSPGen, PSVGen, AndroidGen et WiiGen
( ゚ Д゚) 12 PSPs - 2 PS Vita - Débrick/Flashe PSPs - Ludothèque (╯°□°)╯︵ ┻━┻
ImageImageImage
Wirus Gamer Platine
Gamer Platine
Messages: 11539
Inscription: 31 Mar 2010, 00:30
Localisation: In the Matrix | ID PSN : Virus_WiiGen
Prénom: Wirus
Pays: The Matrix
Sexe: Homme

Suivante

 

Retourner vers Installation CFW/OFW